none
vs2008버전을 설치 했습니다. 허나 때에 따라서 vs2010을 써야 합니다. 중복 설치 가능할까요? RRS feed

  • 질문

  • vs2008버전을 설치 했습니다. 허나 때에 따라서 vs2010을 써야 합니다. 중복 설치 가능할까요?
    2012년 10월 22일 월요일 오전 12:38

답변

모든 응답

  • 네 가능합니다^^
    2012년 10월 22일 월요일 오전 5:10
  • 안녕하세요. 엄준일 입니다.

    앞서 Ho Min Young 님께서 말씀하신 것 처럼 가능합니다.

    다만, VS2010 버전 설치 후 VS2008을 설치하게 되면 파일 확장자의 연결 방식이 약가 틀어지게 됩니다.

    상위 버전 설치 후에 하위 버전을 설치한다면 다음의 작업을 해주시면 도움이 되실겁니다.

    1. .sln 파일이나 .csproj 파일의 연결 프로그램을 Visual Studio Version Selector 로 지정


    엄준일 (Junil, Um) Blog : http://blog.powerumc.kr TeamBlog : http://devwith.com Open Source Administrator : powerumc.codeplex.com

    2012년 10월 23일 화요일 오전 7:44